* {
	margin: 0;
	padding: 0;
}
.w1000 {
	width: 1000px;
	margin: 0 auto;
}
.clear {
	clear: both;
}
a {
	text-decoration: none;
	color: #fff;
}
body {
	font-size: 12px;
	font-family: "微软雅黑";
	background: #FFF6F0 url(../images/bg01.jpg) no-repeat center top;
}
.header {
	padding: 14px 0 0;
	height: 100px;
	background: url(../images/h_bg.jpg) no-repeat center top;
}
.header .logo {
	float: left;
	margin-right: 145px;
}
.header .hImg {
	margin-top: 5px;
	float: left;
}
.header .hService {
	margin-top: 15px;
	float: right;
}
#main {
	padding: 125px 0 40px;
	background: url(../images/bg02.png) no-repeat center top;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
}
.inner {
	margin: 66px 25px 200px
}
.ulList {
	float: left;
}
.ulList.fR {
	float: right;
}
.ulList li {
	margin-bottom: 36px;
	width: 135px;
	height: 80px;
	color: #fff;
	position: relative;
	text-align: center;
}
.ulList .li01 {
	padding-left: 85px;
}
.ulList .li02 {
	padding-left: 50px;
}
.ulList .li03 {
	padding-left: 86px;
}
.ulList .li08 {
	padding-left: 80px;
}
.ulList .li07 {
	padding-left: 40px;
}
.ulList .li04 {
	padding-right: 85px;
}
.ulList .li05 {
	padding-left: 30px;
}
.ulList .li06 {
	padding-left: 0px;
}
.ulList .li09 {
	padding-left: 40px;
}
.ulList li .open {
	margin-bottom: 9px;
	display: none;
	background-color: #FFF100;
	border-radius: 25px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	color:#9d2500;
	font-size: 14px;
}
.ulList li a {
	display: block;
	text-align: center;
	padding: 15px 0 0;
}
.ulList li a em {
	color: #7690b5;
	font-style: normal !important;
}
.ulList li a .web {
	margin: 0 auto 8px;
	line-height: 26px;
	font-size: 13px;
	color: #fff;
	display: block;
	border: 1px solid #6CCCC6;
	border-radius: 25px;
}
.ulList li a .ttl {
	display: block;
	color: #fff;
	font-size: 14px;
	margin-bottom: 10px;
}
.ulList li a:hover .ttl {
	color: #fff100;
}
.ulList li a:hover .web {
	display: none;
}
.ulList li a:hover .open {
	display: block;
}
.imgBox {
	width: 940px;
	margin: 0 0 38px 20px;
	background-color: #FFF;
	border-radius: 10px;
	padding: 20px 0 20px 20px;
}
.title {
	text-align: center;
	margin-bottom: 18px;
}
.imgBox .ulLink li {
	float: left;
	text-align: center;
	margin-right: 10px;
}
.imgBox .ulLink li a {
	display: block;
	transition: all 0.4s;
}
.imgBox .ulLink li a:hover {
	margin-top: -5px;
}
.subBox {
	margin: 0 auto;
	width: 960px;
	background-color: #FFF;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 20px 0 20px;
	position: relative;
}
.subBox:before {
	content:"";
	position: absolute;
	top: 202px;
	left: 0;
	width: 960px;
	height:2px;
	background-color: #F2F2F2;
}
.subBox .photoUl li {
	width: 184px;
	height: 162px;
	margin-bottom: 35px;
	float: left;
	position: relative;
}
.subBox .photoUl li a {
	display: block;
	transition: all 0.4s;
}
.subBox .photoUl li a:hover {
	margin-top: -5px;
	color: #f00;
}
.subBox .photoUl li:before {
	content:"";
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height:160px;
	background-color: #F2F2F2;
}
.subBox .photoUl li:nth-child(5n):before {
	display: none;
}
.subBox .photoUl li a {
	display: block;
	text-align: center;
	color: #666;
	font-size: 16px;
}
.subBox .photoUl li span {
	margin-top: 20px;
	display: block;
}

.footer {
	padding-bottom:40px;
}
.footer .fImg {
	margin-bottom: 40px;
	text-align: center;
}
.footer .fBox {
	width: 960px;
	margin: 0 auto;
}
.footer .fBox .fNavi {
	float: left;
}
.footer .fBox .fNavi li {
	margin-right: 5px;
	color: #999;
	display: inline;
}
.footer .fBox .fNavi li a {
	margin-right: 5px;
	color: #999;
}
.footer .fBox .fNavi li a:hover {
	color: #f00;
}
.footer .fBox .copyright {
	color: #999;
	float: right;
}
